body {
  background-image: url("../images/homepage_slider-image.svgz");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #cccccc;
}

.btn-sq-custom {
  background: rgb(89,119,231);
  background: radial-gradient(circle, rgba(89,119,231,1) 0%, rgba(68,120,194,1) 50%, rgba(99,106,205,1) 100%);
  width: 260px !important;
  height: 260px !important;
  font-size: 20px;
  text-align:center;
  color: white;
  margin: 10px;
  border-radius: 4px;
  border: none;
}
.btn-sq-custom span {
  position:relative;
  top: 15px;
}

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.wrap    {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
